#u670
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/sin%20t%c3%adtulo.png") no-repeat left top;
}

#menuu696,#u700
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u700:active
{
	background-color: #6B6B6B;
}

#u702-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #3D3D3F;
	font-size: 19px;
	line-height: 23px;
	text-align: center;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u700:hover #u702-4 p
{
	color: #C0002B;
	visibility: inherit;
}

#u700:active #u702-4 p
{
	color: #C0002B;
	visibility: inherit;
}

#u705
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u705:active
{
	background-color: #6B6B6B;
}

#u700.MuseMenuActive,#u705.MuseMenuActive
{
	background-color: transparent;
}

#u707-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #3D3D3F;
	font-size: 19px;
	line-height: 23px;
	text-align: center;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u700.MuseMenuActive #u702-4 p,#u705:hover #u707-4 p
{
	color: #C0002B;
	visibility: inherit;
}

#u705:active #u707-4 p
{
	color: #C0002B;
	visibility: inherit;
}

#u705.MuseMenuActive #u707-4 p
{
	color: #C0002B;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu674,#u678
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u678:hover
{
	background-color: #999999;
}

#u678:active
{
	background-color: #6B6B6B;
}

#u681-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u683
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u683:hover
{
	background-color: #999999;
}

#u683:active
{
	background-color: #6B6B6B;
}

#u685-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u697,#u704,#u675,#u682,#u689
{
	background-color: transparent;
	position: relative;
}

#u692
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u692:hover
{
	background-color: #999999;
}

#u692:active
{
	background-color: #6B6B6B;
}

#u678.MuseMenuActive,#u683.MuseMenuActive,#u692.MuseMenuActive
{
	background-color: #C0002B;
}

#u694-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

#u713
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/sin%20t%c3%adtulo-4-01.jpg") no-repeat left bottom;
	background-size: cover;
}

#u673-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	text-align: right;
	font-family: enriqueta, sans-serif;
	font-weight: 700;
	position: relative;
}

#u669,#u671
{
	border-style: none;
	border-color: transparent;
	background-color: #3D3D3F;
}

#u669_align_to_page,#u713_align_to_page,#u671_align_to_page
{
	position: relative;
}

#u712-4,#u711-4,#u672-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
}

